@charset "utf-8";

html,body { width:100%; min-width:1360px; font-family:"Pretendard","Noto Sans KR",Dotum,"돋움",Helvetica,"Apple SD Gothic Neo",sans-serif; background-color:#000000; }
h1,h2,h3,h4,h5,h6,th,td,input,select,textarea,button,b,strong,span { font-family:"Pretendard","Noto Sans KR",Dotum,"돋움",Helvetica,"Apple SD Gothic Neo",sans-serif; }
button:focus,input:focus,textarea:focus { outline:0; }

#wrapper { position:relative; overflow:hidden; width:100%; min-width:1360px; line-height:0; }
#wrapper a { font-family:"Pretendard","Noto Sans KR",Dotum,"돋움",Helvetica,"Apple SD Gothic Neo",sans-serif; cursor:pointer; }
#wrapper button { font-family:"Pretendard","Noto Sans KR",Dotum,"돋움",Helvetica,"Apple SD Gothic Neo",sans-serif; outline:none; cursor:pointer; }
#wrapper button:focus { outline:none; }
#loader { z-index:1024; position:fixed; left:0; top:0; width:100%; height:100%; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat #000; }

#middle { position: relative; width:100%;background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/bg.jpg") center 0 no-repeat;z-index: 10;box-sizing: border-box; }
#middle .section { position:relative; width:100%;margin:0 auto;box-sizing: border-box;  max-height: 2850px;}

#middle .section .cover_tit{position: absolute;top:0;left:0; width: 100%;height:100%;background: rgba(0,0,0,0.7);z-index: 2;}

#middle .section .special_wrap{position: relative;z-index: 1;width:1360px;margin: 0 auto;}
#middle .section .special_wrap:after{content: "";clear: both;display: block;}

/* bg */
#middle section.bg{position: relative; min-width: 1360px; max-width: 2560px; margin: 0 auto; height: 700px;}
/* 유의사항,보상안내 */
#middle .header{position: relative; min-width: 1360px; max-width: 2560px;  margin: 0 auto;}
#middle .header .inner{position: relative;z-index: 1;width:1360px;margin: 0 auto;}
#middle .header .btn_area .btn_advice{width: 130px; height: 44px; position: absolute; right: 449px; top:-301px; z-index: 9; background: transparent;}
#middle .header .btn_area .btn_reward{width: 130px; height: 44px; position: absolute; right: 310px; top:-301px; z-index: 9; background: transparent;}
/*  */
#middle .header .state{position: absolute; top: -135px; width: 1360px; height: 118px;  background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/bg_individual.png") center 0 no-repeat; box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px; border-radius: 60px;}
#middle .header .state .btn_wrapper{position: relative; width: 1360px; height: 118px; }
#middle .header .state .btn_wrapper.before_login{font-size: 25px; color:#fff; text-align: center; line-height: 120px;}
#middle .header .state .btn_wrapper.before_login button{color:#000; line-height: 60px; margin-bottom: 2px; font-weight: 600;}
#middle .header .state .btn_wrapper.before_login button p span{color:#0d56a7; line-height: 60px; margin-bottom: 2px; font-size: 25px; font-weight: 900; text-decoration: underline;}
#middle .header .state .btn_wrapper.before_coach p:first-child{font-size: 25px; color:#000; text-align: center; line-height: 38px; margin-top: 27px; font-weight: 600;}
#middle .header .state .btn_wrapper.before_coach p:last-child{font-size: 16px; color:#0d56a7; text-align: center; line-height: 32px; font-weight: 600;}
#middle .header .state .btn_wrapper.end{font-size: 25px; color:#000; text-align: center; line-height: 120px; font-weight: 600;}
#middle .header .state .btn_wrapper.on{text-align: center; padding-left: 130px;}
#middle .header .state .btn_wrapper.on span{font-size: 21px; line-height: 117px; color: #000;}
#middle .header .state .btn_wrapper.on span.bold{font-weight: 900;}
#middle .header .state .btn_wrapper.on span:nth-child(3){margin-left: 5px;}
#middle .header .state .btn_wrapper.on .btn_check{background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/btn_check.png")0 0 no-repeat; width: 426px; height: 158px; position: absolute; left: -20px; top:-11px;}
#middle .header .state .btn_wrapper.not_dt .state_text{font-size: 25px; color:#000; text-align: center; line-height: 120px; font-weight: 600;}
#middle .header .state .btn_wrapper.not_dt .state_text span{font-size: 25px; color:#0d56a7; text-align: center; line-height: 120px; margin-right: 5px; font-weight: 900;}

/* 보상영역 */
#middle .section .special{position: relative;}
#middle .section .special.on{width: 1360px; height: 653px; background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/area.png") 0 0 no-repeat; box-sizing: border-box;}
#middle .section .special .content{box-shadow: rgba(0, 0, 0, 0.45) -15px 15px 20px -20px;}
#middle .section .special.on .content{width: 1360px; height: 653px; }
#middle .section .special{margin-top: 60px;}
/* #middle .section .special_02{top:-50px;}
#middle .section .special_03{top:-100px;}
#middle .section .special_04{top:-150px;} */
#middle .section .special.on .list{width: 1360px; height: 310px; position: absolute; top:180px; }
#middle .section .special.not_dt{width: 1360px; height: 653px; background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/area.png") 0 0 no-repeat;}
#middle .section .special.not_dt .text{position: absolute; background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/coming_soon.png") 0 0 no-repeat; width: 307px; height: 34px; left: 530px; top: 340px;}

/* 보상영역-아이템 list */
#middle .section .special.on .list{display: flex;  justify-content: center;}
#middle .section .special.on .list .slide{box-sizing: border-box; position: relative; margin-right: 45px;}
#middle .section .special.on .list .slide:last-child{margin-right: 0;}
#middle .section .special.on .list .slide .item_text{font-size: 16px; color:#000; line-height: 19px; width: 150px; height: 40px; margin: 0 auto; text-align: center; padding-top: 20px;}
#middle .section .special.on .list .slide .image{    position: relative;margin-top: 15px;width: 160px; height: 160px;background-color: #D6E0E3;margin: 0 auto;text-align: center;box-sizing: border-box;overflow: hidden;}
#middle .section .special.on .list .image img{    position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);height: 100%;}
/* 보상영역 - 보상버튼 */
#middle .section .special .btn_bg .btn_get{width: 1025px; height: 101px; position: absolute; bottom : 70px; left: 172px;}
#middle .section .special .btn_bg .btn_get.not_dt{background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/btn_not_dt.png") 0 0 no-repeat; cursor: default;}
#middle .section .special .btn_bg .btn_get.active{background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/btn_get_active.png") 0 0 no-repeat; width: 1065px; height: 141px; left: 152px; bottom:40px;}
#middle .section .special .btn_bg .btn_get.complete{background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/btn_complete.png") 0 0 no-repeat; cursor: default;}
#middle .section .special .btn_bg .btn_get.not{background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/btn_not.png") 0 0 no-repeat; cursor: default;}
#middle .section .special .btn_bg .btn_get.end{background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/btn_end.png") 0 0 no-repeat; cursor: default;}

/* 보상영역 - 헤더 */
#middle .section .content .header{position: relative; padding-left: 80px;}
#middle .section .content .header .date{text-align: center; font-size: 30px; font-weight: 600; color: #fff; line-height: 105px;}
#middle .section .special.special_01 .content .header .flag{background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/flag_01.png") 0 0 no-repeat; width: 139px; height: 157px; position: absolute; left: 395px; top: -15px;}
#middle .section .special.special_02 .content .header .flag{background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/flag_02.png") 0 0 no-repeat; width: 139px; height: 157px; position: absolute; left: 395px; top: -15px;}
#middle .section .special.special_03 .content .header .flag{background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/flag_03.png") 0 0 no-repeat; width: 139px; height: 157px; position: absolute; left: 395px; top: -15px;}
#middle .section .special.special_04 .content .header .flag{background: url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winterspecial_2daq7c2i/flag_04.png") 0 0 no-repeat; width: 139px; height: 157px; position: absolute; left: 395px; top: -15px;}

/* KFA 띠 */
#middle { padding-bottom:257px; }
#middle::after { content:""; z-index:4; position:absolute; left:50%; bottom:0; display:block; width:2560px; height:134px; margin-left:-1280px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221103_newandreturn_lxVxIIII/bg_kfa.png") center top no-repeat #131e53; }


#footer { position:relative; width:100%; min-width:1040px; text-align:center; background-color:#000000;}
#footer .inner { width:100%; padding:64px 0; }
#footer .inner .logo { margin-bottom:64px; line-height:0; }
#footer .inner .information { position:relative; overflow:hidden; width:1142px; margin:0 auto; }
#footer .inner .information .company { position:relative; float:left; width:254px; height:62px; }
#footer .inner .information .company .bt-nexon { position:absolute; left:0; top:12px; }
#footer .inner .information .company .bt-ea { position:absolute; left:162px; top:12px; }
#footer .inner .information .copyright { float:left; width:888px; height:62px; }
.loading.layer_popup { z-index:10400 !important; }
.loading.layer_popup .content { z-index:140 !important; box-shadow:none; background:transparent;width: 900px;;}
.loading.layer_popup .content ul { width:128px; margin:0 auto 48px auto; }
.loading.layer_popup .content ul li { float:left; width:24px; height:24px; margin:0 4px; box-shadow:0 0 32px rgba(0,0,0,1); background-color:#ffffff; }
.loading.layer_popup .content p:nth-child(2) { width:100%; margin-bottom:16px; font-size:48px; line-height:48px; font-weight:bold; color:#ffffff; text-align:center; text-shadow:0 0 32px rgba(0,0,0,1); }
.loading.layer_popup .content p:nth-child(3) { width:100%; font-size:32px; line-height:32px; color:#ffffff; text-align:center; text-shadow:0 0 32px rgba(0,0,0,1); }
.event_layer_popup { overflow-y:auto; z-index:512; position:fixed; left:0; top:0; display:none; width:100%; height:100%; background-color:rgba(0,0,0,0.8); }
.event_layer_popup .content { z-index:128; position:absolute; left:50%; top:50%; box-sizing:border-box; width:1280px; box-shadow:0 0 32px rgba(0,0,0,0.8); -ms-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); background-color:#ffffff; }
.received.event_layer_popup .content { top:64px; -ms-transform:translateX(-50%) translateY(0%); transform:translateX(-50%) translateY(0%); }
.event_layer_popup .content > .title { z-index:10; position:relative; height:64px; font-weight:500; font-size:20px; line-height:64px; color:#000000; text-align:center; box-shadow:inset 0 -1px 0 rgba(220,220,220,1); background-color:#ffffff; }
.event_layer_popup .content .btn_close { z-index:16; position:absolute; right:0; top:0; width:64px; height:64px; box-shadow:inset 1px 0 0 rgba(220,220,220,1); background:url("https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_close.png") left top no-repeat; }
.event_layer_popup .content .table { padding:32px; }
.event_layer_popup .content .table table { table-layout:fixed; box-sizing:border-box; width:100%; border:1px solid #949494; }
.event_layer_popup .content .table table th { height:48px; font-weight:normal; font-size:16px; line-height:16px; color:#ffffff; letter-spacing:0; text-align:center; vertical-align:middle; border-right:1px solid #dcdcdc; background-color:#949494; }
.event_layer_popup .content .table table tr:first-child th:nth-child(2),
.event_layer_popup .content .table table tr:first-child th:nth-child(3),
.event_layer_popup .content .table table tr:first-child th:nth-child(4),
.event_layer_popup .content .table table tr:first-child th:nth-child(5),
.event_layer_popup .content .table table tr:first-child th:nth-child(6) { border-bottom:1px solid #dcdcdc; }
.event_layer_popup .content .table table tr:first-child th:last-child { border-right:none; }
.event_layer_popup .content .table table tr:last-child th:last-child { border-top:1px solid #dcdcdc; }
.event_layer_popup .content .table table td { height:48px; font-size:16px; line-height:16px; color:#666666; text-align:center; vertical-align:middle; border-right:1px solid #949494; border-bottom:1px solid #949494; }
.event_layer_popup .content .table table td:last-child { border-right:none; }
.event_layer_popup .content .table table tr:last-child td { border-bottom:none; }
.event_layer_popup .content .table table td.empty { height:192px; }
.event_layer_popup .content .table table td .btn_reward { box-sizing:border-box; display:block; width:100%; height:48px; cursor:default; background-color:#dcdcdc; }
.event_layer_popup .content .table table td .btn_reward p { font-size:16px; line-height:48px; color:#7a7a7a; text-align:center; letter-spacing:0; }
.event_layer_popup .content .table table td .btn_reward.active { cursor:pointer; background-color:#46b878; }
.event_layer_popup .content .table table td .btn_reward.active p { text-decoration:underline; color:#ffffff; }
.event_layer_popup .content .table table td .btn_reward.complete { background-color:#dcdcdc; }
.event_layer_popup .content .table table td .btn_reward.complete p { color:#1e1e1e; }
.event_layer_popup .content .table table td .btn_reward.not { background-color:#dcdcdc; }
.event_layer_popup .content .table table td .btn_reward.not p { color:#7a7a7a; }
.event_layer_popup .content .table .page { display:block; padding:32px 0 0 0; font-size:0; line-height:0; text-align:center; }
.event_layer_popup .content .table .page .bt { display:inline-block; height:24px; vertical-align:top; }
.event_layer_popup .content .table .page .bt a { height:24px; margin:0 8px; vertical-align:top; text-indent:-9999px; }
.event_layer_popup .content .table .page .bt .btn_first { width:24px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_first.png") left 4px no-repeat; }
.event_layer_popup .content .table .page .bt .btn_last { width:24px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_last.png") left 4px no-repeat; }
.event_layer_popup .content .table .page .bt .btn_prev { width:18px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_prev.png") center 4px no-repeat; }
.event_layer_popup .content .table .page .bt .btn_next { width:18px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_next.png") center 4px no-repeat; }
.event_layer_popup .content .table .page .number { overflow:hidden; display:inline-block; vertical-align:top; }
.event_layer_popup .content .table .page .number strong { float:left; margin:0 8px; font-size:20px; line-height:24px; color:#08de68; text-decoration:underline; vertical-align:top; }
.event_layer_popup .content .table .page .number .strong { float:left; margin:0 8px; font-size:20px; line-height:24px; color:#08de68; text-decoration:underline; vertical-align:top; }
.event_layer_popup .content .table .page .number a { float:left; margin:0 8px; font-family:"Noto Sans KR"; font-size:20px; line-height:24px; color:#000000; vertical-align:top; }
.event_layer_popup .content .advice { padding:32px; font-size:14px; line-height:18px; color:#939393; letter-spacing:0; text-align:center; background-color:#eaeaea; }
.event_layer_popup .content .advice strong { display:inline-block; width:600px; padding-left:30px; font-size:14px; line-height:18px; color:#939393; letter-spacing:0; text-align:left; vertical-align:top; background:url("https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/ico_i.png") left 50% no-repeat; }
.event_layer_popup .content .advice strong span { font-size:14px; line-height:18px; color:#08de68; letter-spacing:0; vertical-align:top; }
.event_layer_popup .content .button .btn_confirm { width:100%; font-size:24px; line-height:72px; color:#ffffff; letter-spacing:0; text-align:center; background-color:#08de68; }
.loading.event_layer_popup { z-index:10480; }
.loading.event_layer_popup .content { width:640px; box-shadow:none !important; background:transparent !important; }
.loading.event_layer_popup .content ul { width:128px; margin:0 auto 32px auto; }
.loading.event_layer_popup .content ul li { float:left; width:24px; height:24px; margin:0 4px; box-shadow:0 0 32px rgba(0,0,0,1); background-color:#ffffff; }
.loading.event_layer_popup .content p:nth-child(2) { margin-bottom:16px; font-size:48px; line-height:48px; font-weight:bold; color:#ffffff; text-align:center; text-shadow:0 0 32px rgba(0,0,0,1); }
.loading.event_layer_popup .content p:nth-child(3) { font-size:32px; line-height:32px; color:#ffffff; text-align:center; text-shadow:0 0 32px rgba(0,0,0,1); }




.itemBox{display : flex; width:910px; height: 219px; justify-content: space-around;}
.itemBox .img{position: relative; text-align: center; box-sizing: border-box;}
.itemBox .img img{width: 138px;}